ul#topnav { padding: 0; position: absolute; margin: 30px 0 0 530px; }

ul#topnav li { float: left; list-style: none; padding: 0 50px 0 0; }

ul#topnav li a { color: #8c8c8c; font-size: 9px; text-decoration: none; }

ul#topnav li a:hover { color: #004494; }

ul#topnav li a.active { color: #004494; }



#right_footer ul { margin: 0; padding: 0; }

#right_footer li { float: left; padding: 0 0 0 60px; list-style: none; }

#right_footer li a { color: #bbc1c8; font-size: 9px; text-decoration: none; }

ul#footer_nav li a:hover { color: #004494; }



#country-select  { position:absolute; }



/* rought form styles for when JS is disabled */



#country-select form { width: 80px; padding: 0; }

#country-select select,

#country-select input { display: inline; padding: 0; margin: 0; }



.dropdown, .dropdown * { margin: 1px 0 0 0; padding: 0 }

.dropdown dd { position: relative; }

.dropdown a { text-decoration: none; outline: 0; font: 12px 'Ubuntu', Arial, Helvetica, sans-serif; display: block; width: 60px; overflow: hidden; }

.dropdown dt a { background: #fff; background-image: url(../images/arrow.png); background-repeat: no-repeat; background-position:95% 50%; color: #8c8c8c; font-size: 9px; }

.dropdown dt a.active { background: #fff; background-image: url(../images/arrow_up.png); background-repeat: no-repeat; background-position:95% 50%; color: #8c8c8c; }

.dropdown dd ul { color: #8c8c8c; display: none; position: absolute; z-index: 999; top: 0; left: 0; padding: 2px 0 5px 0; list-style: none; border-top: none; margin: 0; }

.dropdown dd ul li a { padding: 2px 10px 2px 0; color: #8c8c8c; font-size: 9px; }

.dropdown dd ul li a em, .dropdown dt a em { font-style: normal; float: left; width: 100px; cursor: pointer; }

.dropdown dd ul li a em { color: #8c8c8c; }

.dropdown dd ul li a:hover { background-color: rgba(255,255,255,.1); color: #000; }

.dropdown dd ul li a:hover em { color: #000; }

.subtitel { color: #004494; padding: 7px 10px 7px 0; display: block; float: none; text-decoration: none; font-size: 16px; background-image: url(../images/subnav_bg_linie.png); background-repeat: repeat-x; background-position: bottom left; width: 670px; margin: 0 0 0 20px; font-weight: bold; }
.breadcrumb-class {  margin: 20px 0 0 20px; }
.breadcrumb-class, .breadcrumb-class a { color: #959595; font-size: 12px; }
#submenue {  position: absolute; z-index: 5000; background-image: url(../images/subnav_bg.png); background-repeat: repeat; background-position: left top; margin-left: 215px; min-height: 208px; width: 809px; margin-top: 181px; }
ul#sub-nav { margin: 15px 0 0 20px; padding: 0; width: 400px; }
ul#sub-nav li { list-style: none; padding: 0; margin: 4px 0 0 0; float: left; width: 200px; }

ul#sub-nav a.active { font-weight: bold;  }
